/* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_281_page8 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_281_page8 .round {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_281_page8 .static-bgstacks_in_281_page8 {
	background: #181818;
	
}

/* Bubble Left */


#stacks_in_281_page8 	.pointer-position1stacks_in_281_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-left: 12px;
}

.pointer-position1stacks_in_281_page8:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #181818; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_281_page8 	.pointer-position2stacks_in_281_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-right: 12px;
}

 .pointer-position2stacks_in_281_page8:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #181818;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_281_page8 	.pointer-position3stacks_in_281_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-top: 12px;
}

 .pointer-position3stacks_in_281_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #181818;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_281_page8 	.pointer-position4stacks_in_281_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #181818;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_281_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #181818;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_281_page8 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_281_page8	.shadow-style1stacks_in_281_page8  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_281_page8	.shadow-style1stacks_in_281_page8 {
			margin:10px;
}
#stacks_in_281_page8 {
	margin: 0px 20px 0px 0px;
}
/* Responsive Layout v1.2.0 Copyright @2010-2012 Joe Workman */
#stacks_in_290_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_290_page8 .jwresp_col{overflow:hidden;vertical-align:top;margin-right:2%;width:48.5%;float:left}#stacks_in_290_page8 #jwresp_col2_stacks_in_290_page8{margin-right:0} @media screen and (max-width:1000px){#stacks_in_290_page8 #jwresp_col1_stacks_in_290_page8,#stacks_in_290_page8 #jwresp_col2_stacks_in_290_page8{margin:15px 0;width:100%;display:block}}

#stacks_in_290_page8 {
	padding:  8px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_301_page8 {
	background-color: #2284D9;
	padding: 6px 6px 0px 10px;
}
/* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_260_page8 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_260_page8 .round {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_260_page8 .static-bgstacks_in_260_page8 {
	background: #292929;
	
}

/* Bubble Left */


#stacks_in_260_page8 	.pointer-position1stacks_in_260_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-left: 12px;
}

.pointer-position1stacks_in_260_page8:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #292929; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_260_page8 	.pointer-position2stacks_in_260_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-right: 12px;
}

 .pointer-position2stacks_in_260_page8:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_260_page8 	.pointer-position3stacks_in_260_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-top: 12px;
}

 .pointer-position3stacks_in_260_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_260_page8 	.pointer-position4stacks_in_260_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_260_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #292929;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_260_page8 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_260_page8	.shadow-style1stacks_in_260_page8  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_260_page8	.shadow-style1stacks_in_260_page8 {
			margin:10px;
}
#stacks_in_260_page8 {
	margin: 10px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_249_page8formwrap{	margin: 0;}#stacks_in_249_page8comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_249_page8mail{padding: 0;}.stacks_in_249_page8fieldset{	border: none;	outline: none;}.stacks_in_249_page8formail{}.stacks_in_249_page8fieldset{	padding: 0 20px 0 3px;}#stacks_in_249_page8 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_249_page8 label *{display: inline;}#stacks_in_249_page8 .stacks_in_249_page8input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #000000;color: #2284D9;margin: 0;border: 1px solid #000000;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_249_page8 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #000000;background: #000000;color: #2284D9;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_249_page8sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #cccccc;background-color: #f4f4f4;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: inset 0px 0px 8px #ffffff;-webkit-box-shadow: inset 0px 0px 8px #ffffff;box-shadow: inset 0px 0px 8px #ffffff;background-image: -o-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -webkit-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -ms-linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: linear-gradient(90deg , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);background-image: -moz-linear-gradient(bottom , #e6e6e6 0%, #e6e6e6 45%, #f4f4f4 52%, #f4f4f4 100%);text-shadow: rgba(255,255,255,1) 0px 1px 0px;cursor: pointer;}.stacks_in_249_page8sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #2284D9;border: 1px solid #000000;background-color: #000000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow: inset 0px 0px 8px #000000;-webkit-box-shadow: inset 0px 0px 8px #000000;box-shadow: inset 0px 0px 8px #000000;background-image: -o-linear-gradient(90deg , #000000 0%, #000000 45%, #373737 52%, #373737 100%);background-image: -webkit-linear-gradient(90deg , #000000 0%, #000000 45%, #373737 52%, #373737 100%);background-image: -ms-linear-gradient(90deg , #000000 0%, #000000 45%, #373737 52%, #373737 100%);background-image: linear-gradient(90deg , #000000 0%, #000000 45%, #373737 52%, #373737 100%);background-image: -moz-linear-gradient(bottom , #000000 0%, #000000 45%, #373737 52%, #373737 100%);text-shadow: rgba(255,255,255,0) 0px 0px 0px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_249_page8response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_249_page8loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_249_page8autoreplay{visibility: hidden;height: 0px;}/* End Contact Form stack CSS code */
#stacks_in_249_page8 {
	padding:  8px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_401_page8 {
	background-color: #2284D9;
	padding: 6px 6px 0px 10px;
}
/* -- BubbleThing Stack v1 by RapidWeaver Central  -- */


/* Containers */


#stacks_in_325_page8 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_325_page8 .round {
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}


/* Background */	


#stacks_in_325_page8 .static-bgstacks_in_325_page8 {
	background: #292929;
	
}

/* Bubble Left */


#stacks_in_325_page8 	.pointer-position1stacks_in_325_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-left: 12px;
}

.pointer-position1stacks_in_325_page8:after {
	content: "";
	position: absolute;
	top: 93px;
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 	
	border-right:10px solid #292929; 
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




/* Bubble Right */


#stacks_in_325_page8 	.pointer-position2stacks_in_325_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-right: 12px;
}

 .pointer-position2stacks_in_325_page8:after {
	content: "";
	position: absolute;
	top:  93px;
	right: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;	
	border-left: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Top */


#stacks_in_325_page8 	.pointer-position3stacks_in_325_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-top: 12px;
}

 .pointer-position3stacks_in_325_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	top: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-bottom: 10px solid #292929;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}



/* Bubble Bottom */


#stacks_in_325_page8 	.pointer-position4stacks_in_325_page8 {
	position: relative;
	width: auto;
	height: auto;
	border: 0px solid #292929;
	margin-bottom:12px;
}


 .pointer-position4stacks_in_325_page8:after {
	content: "";
	position: absolute;
	left:  30px;
	bottom: -30px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #292929;
	margin-bottom:20px;
	display: block;
	width: 0;
	z-index: 1;
	transform: rotate(360deg);	
}




.shadow-style0stacks_in_325_page8 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_325_page8	.shadow-style1stacks_in_325_page8  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_325_page8	.shadow-style1stacks_in_325_page8 {
			margin:10px;
}
#stacks_in_325_page8 {
	margin: 10px 0px 0px 0px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_334_page8 .cms-editable,.pl_stacks_in_334_page8.cms-editable{text-align:justify} 

#stacks_in_334_page8 {
	padding: 10px 8px 8px 8px;
}

#stacks_in_102_page8 {
	padding:  10px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_97_page8 .cms-editable,.pl_stacks_in_97_page8.cms-editable{text-align:justify} 

#stacks_in_97_page8 {
	padding:  8px;
}

#stacks_in_101_page8 {
	padding:  10px;
}


#stacks_in_4_page8 .teleportMe {
display: none;
}


/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_156_page8 {
	background-color: #2284D9;
	margin: 15px 0px 0px 0px;
	padding: 9px 6px 0px 10px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_190_page8 .cms-editable,.pl_stacks_in_190_page8.cms-editable{text-align:justify} 

#stacks_in_190_page8 {
	border: solid #121212;
	border-width: 0px 0px 2px 0px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
/* PageLime v2.2.7 Copyright @2010-2012 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_196_page8,.pl_stacks_in_196_page8{text-align:center;display:block}#stacks_in_196_page8 img,img.pl_stacks_in_196_page8{width:100%!important;height:auto!important}  

#stacks_in_196_page8 {
	border: solid #2284D9;
	border-width:  1px;
	margin: 15px 0px 0px 0px;
}

#stacks_in_1228_page8 {
	border: solid #000000;
	border-width: 0px 0px 2px 0px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
/* Start Socializr stack CSS code */@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);/*** GENERAL STYLES ***/.dpSocialShare_container {	position:fixed;	left:0;	top:0;	z-index:99999999;	font-family:Verdana, Geneva, sans-serif;	line-height:100%;	width: 100%;}.dpSocialShare_container .dpSocialShare_wrap {	position:relative;	z-index:9999999;	border:1px solid #ffffff;	background:#f4f4f4;	width:100%;	height:100%;	text-align: left;	overflow: auto; 	float:left;}.dpSocialShare_container .dpSocialShare_overlay  {      position:fixed;      top:0;      right:0;      bottom:0;      left:0;      height:100%;      width:100%;      margin:0;      padding:0;      background:#000000;  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.80;-khtml-opacity:0.80;opacity:0.80;	display:none;    z-index:9999999;  }  .dpSocialShare_btnContainer {  	position:fixed;	cursor: pointer;	opacity: .6;	width: 60px;	height:80px;	z-index: 99999;}  .dpSocialShare_btnContainer.top-left{  	left:10px;	top: 10px;		z-index: 99999;}.dpSocialShare_btnContainer.top-right{  	right:10px;	top: 10px;		z-index: 99999;}.dpSocialShare_btnContainer.bottom-left{  	left:10px;	bottom: 10px;	z-index: 99999;}.dpSocialShare_btnContainer.bottom-right{  	right:10px;	bottom: 10px;	z-index: 99999;}.dpSocialShare_btnContainer.center-left{  	left:10px;	top: 50%;	margin-top: -40px;	z-index: 99999;}.dpSocialShare_btnContainer.center-right{  	right:10px;	top: 50%;	margin-top: -40px;	z-index: 99999;}.dpSocialShare_btnContainer:hover{  	opacity: 1;}.dpSocialShare_btnContainer a.dpSocialShare_btnShare  {  	position: absolute;	z-index:999;	display:block;	width: 60px;	height: 60px;	border:1px solid transparent;	-moz-border-radius: 3px 3px 3px 3px;	-webkit-border-radius: 3px 3px 3px 3px;	border-radius: 3px 3px 3px 3px;	background: url(../contact_files/socializrAssets/full/customers.png) no-repeat 50% 50% #FFFFFF;}.dpSocialShare_btnContainer .dpSocialShare_btnShare_text{  	position:absolute;	z-index:990;	top: 40px;	font-family:Arial, Helvetica, sans-serif;	text-transform:uppercase;	font-size:10px;	font-weight:bold;	color: #FFFFFF;	display:block;	padding:2px 0px;	width: 60px;	text-align:center;	}/* SOCIAL SHARE BUTTONS */.dpSocialShare_container .dpSocialShare_top_bar {	position: absolute;	z-index:99999999;	width: 940px;	margin:0 auto;	left: 50%;	margin-left: -480px;	top:-60px;	display: none;	padding:15px 10px;	background: #2284D9;	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	box-shadow: 0 0 2px 2px rgba(0,0,0,0.5);	-moz-border-radius: 0px 0px 5px 5px;	-webkit-border-radius: 0px 0px 5px 5px;	border-radius: 0px 0px 5px 5px;	margin-bottom: 20px;	font-family: 'Yanone Kaffeesatz', Arial;	font-size: 24px;	line-height: 100%;	text-transform:uppercase;	font-weight:bold;	color: #FFFFFF;	text-align:center;}.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close {	position:absolute;	right: 10px;	top: 10px;	display:block;	width: 32px;	height:32px;	background: transparent url(../contact_files/socializrAssets/full/close.png) no-repeat 0 0;	opacity: .7;}.dpSocialShare_container .dpSocialShare_top_bar #dpSocialShare_Close:hover {	opacity: 1;}.dpSocialShare_container .dpSocialShare_wrapper {	position: relative;	z-index:9999999;	width: 960px;	min-height: 200px;	display:none;	margin:0 auto;		padding-top: 100px;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {	position:relative;	width: 300px;	height:100px;	background: #dbdbdb;		float: left;	display:none;	margin: 20px 10px;	-moz-box-shadow: 5px 5px rgba(0,0,0,0.5);	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.5);	box-shadow: 5px 5px rgba(0,0,0,0.5);	-moz-border-radius: 5px 0px 5px 0px;	-webkit-border-radius: 5px 0px 5px 0px;	border-radius: 5px 0px 5px 0px;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Facebook {	background: url(../contact_files/socializrAssets/share_facebook.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Twitter {	background: url(../contact_files/socializrAssets/share_twitter.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Twitter:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Linkedin {	background: url(../contact_files/socializrAssets/share_linkedin.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Linkedin:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Pinterest {	background: url(../contact_files/socializrAssets/share_pinterest.jpg) no-repeat 0 0;		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Pinterest:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Google {	background: url(../contact_files/socializrAssets/share_google.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Google:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Digg {	background: url(../contact_files/socializrAssets/share_digg.jpg) no-repeat 0 0;  /* IE 8 */  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;  transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Stumbleupon {	background: url(../contact_files/socializrAssets/share_stumbleupon.jpg) no-repeat 0 0; /* IE 8 */	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Buffer {	background: url(../contact_files/socializrAssets/share_buffer.jpg) no-repeat 0 0;  /* IE 8 */	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Delicious {	background: url(../contact_files/socializrAssets/share_delicious.jpg) no-repeat 0 0;	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;	transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Delicious:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Facebook:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}	.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Buffer:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Stumbleupon:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton.dpSocialShare_Digg:hover {		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;		transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari and Chrome */-o-transition: all 1s; /* Opera */	}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonDescription {	padding:5px 20px;	position:absolute;	top: 0;	left: 0;	background: #333;		-moz-border-radius: 5px 0px 5px 0px;	-webkit-border-radius: 5px 0px 5px 0px;	border-radius: 5px 0px 5px 0px;	font-family:Arial, Helvetica, sans-serif;	text-transform:uppercase;	font-size:10px;	font-weight:bold;	color: #EFEFEF;}.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton .dpSocialShare_SocialButtonShare {	position:absolute;	bottom: 5px;	left: 10px;}/* Responsive Support */@media only screen and (max-width: 768px) {	.dpSocialShare_container .dpSocialShare_wrapper  {		width: 93%;	}		.dpSocialShare_container .dpSocialShare_top_bar {		width: 93%;		margin-left: -48%;		}}@media only screen and (max-width: 520px) {.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {width: 128px;margin-bottom: -10px;top: -65px;}		.dpSocialShare_container .dpSocialShare_wrapper .dpSocialShare_SocialButton {		background-position-x: 80% !important;	}} /* End Socializr stack CSS code */